/*
Uniform Theme: Uniform Default
Version: 1.8
By: Josh Pyles
License: MIT License
---
For use with the Uniform plugin:
http://uniformjs.com/
*/
/* General settings */
div.selector span, div.checker span, div.radio span, div.uploader, div.uploader span.action, div.button, div.button span {
  background-image: url("../../img/jquery/uniform/sprite.png");
  background-repeat: no-repeat;
  -webkit-font-smoothing: antialiased;
}
div.selector, div.checker, div.button, div.radio, div.uploader {
  vertical-align: middle;
  /* Keeping this as :focus to remove browser styles */
}
div.selector:focus, div.checker:focus, div.button:focus, div.radio:focus, div.uploader:focus {
  outline: 0;
}
div.selector, div.selector *, div.radio, div.radio *, div.checker, div.checker *, div.uploader, div.uploader *, div.button, div.button * {
  margin: 0;
  padding: 0;
}

.highContrastDetect {
  background: url("../../../img/jquery/uniform/bg-input.png") repeat-x 0 0;
  width: 0px;
  height: 0px;
}

/* Input & Textarea */
input.uniform-input,
select.uniform-multiselect,
textarea.uniform {
  background: white;
  outline: 0;
}

/* Remove default webkit and possible mozilla .search styles.
 * Keeping this as :active to remove browser styles */
div.checker input,
input[type="search"],
input[type="search"]:active {
  -moz-appearance: none;
  -webkit-appearance: none;
}

/* Select */
div.selector {
  line-height:45px;
  height:45px;
  padding: 0 0 0 10px;
  position: relative;
  overflow: hidden;
}
div.selector span {
  text-overflow: ellipsis;
  display: block;
  overflow: hidden;
  white-space: nowrap;
  background-position: right 3px;
  height: 45px;
  line-height:45px;
  padding-right: 30px;
  cursor: pointer;
  width: 100%;
  display: block;
}
div.selector.fixedWidth {
  width: 190px;
}
div.selector.fixedWidth span {
  width: 150px;
}
div.selector select {
	opacity: 0;
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	border: none;
	background: none;
	position: absolute;
	height: 45px;
	top: 0px;
	left: 0px;
	width: 100%;
}
div.selector.disabled span, div.selector.disabled.active span {
  background-position: right 0;
}

/* Select1 */
/* Select2 */
div.selector2 > div.hover span, div.selector2 > div.focus span {
  background-position: right -266px;
}
div.selector2 > div.disabled, div.selector2 > div.disabled.active {
  background-position: 0 -304px;
}
div.selector2 > div.disabled span, div.selector2 > div.disabled.active span {
  background-position: right -228px;
}

/* Select3 */
div.selector3 > div {
  background-position: 0 -494px;
}
div.selector3 > div span {
  background-position: right -418px;
}
div.selector3 > div.disabled, div.selector3 > div.disabled.active {
  background-position: 0 -494px;
}
div.selector3 > div.disabled span, div.selector3 > div.disabled.active span {
  background-position: right -418px;
}

/* Checkbox */
div.checker {
  position: relative;
}
div.checker, div.checker span, div.checker input {
  width: 15px;
  height: 15px;
}
div.checker span {
  display: -moz-inline-box;
  display: inline-block;
  *display: inline;
  zoom: 1;
  text-align: center;
  background-position: 0 -367px;
}
div.checker span.checked {
  background-position: -15px -367px;
}
div.checker input {
  opacity: 0;
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  border: none;
  background: none;
  display: -moz-inline-box;
  display: inline-block;
  *display: inline;
  zoom: 1;
}
div.checker.active span {
  background-position: -15px -367px;
}
div.checker.active span.checked {
  background-position: -15px -367px;
}
div.checker.hover span, div.checker.focus span {
  background-position: -30px -367px;
}
div.checker.hover span.checked, div.checker.focus span.checked {
  background-position: -15px -367px;
}
div.checker.hover.active span, div.checker.focus.active span {
  background-position: -15px -367px;
}
div.checker.hover.active span.checked, div.checker.focus.active span.checked {
  background-position: -15px -367px;
}
div.checker.disabled, div.checker.disabled.active {
  background-position: 0 -367px;
}
div.checker.disabled span.checked, div.checker.disabled.active span.checked {
  background-position: 0 -367px;
}

/* Radio */
div.radio {
  position: relative;
  display: inline;
}
div.radio, div.radio span, div.radio input {
  width: 13px;
  height: 20px;
}
div.radio span {
  display: -moz-inline-box;
  display: inline-block;
  *display: inline;
  zoom: 1;
  text-align: center;
  background-position: 0 -346px;
}
div.radio span.checked {
  background-position: -13px -346px;
}
div.radio input {
  opacity: 0;
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  border: none;
  background: none;
  display: -moz-inline-box;
  display: inline-block;
  *display: inline;
  zoom: 1;
  text-align: center;
}
div.radio.active span {
  background-position: -13px -353px;
}
div.radio.active span.checked {
  background-position: -13px -353px;
}
div.radio.hover span, div.radio.focus span {
  background-position: -13px -346px;
}
div.radio.hover span.checked, div.radio.focus span.checked {
  background-position: -13px -346px;
}
div.radio.hover.active span, div.radio.focus.active span {
  background-position: -13px -346px;
}
div.radio.hover.active span.checked, div.radio.focus.active span.checked {
  background-position: -13px -346px;
}
div.radio.disabled span, div.radio.disabled.active span {
  background-position: 0 -346px;
}
div.radio.disabled span.checked, div.radio.disabled.active span.checked {
  background-position: 0 -346px;
}

/* Uploader */
div.uploader {
  background: none;
  width: 100%;
  cursor: pointer;
  /*position: relative;*/
}
div.uploader span.action {
  height: 38px;
  line-height: 38px;
  text-align: center;
  float: left;
  display: inline;
  overflow: hidden;
  cursor: pointer;
}
div.uploader span.filename {
  text-overflow: ellipsis;
  display: block;
  overflow: hidden;
  white-space: nowrap;
  float: left;
  cursor: default;
  height: 38px;
  margin: 0px 0 0px 0px;
  line-height: 38px;
  width: 172px;
  padding: 0 10px;
}
div.uploader input {
  opacity: 0;
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  border: none;
  background: none;
  position: absolute;
  right: 0;
  float: right;
  cursor: default;
  width: 100%;
}

/* Buttons */
div.button {
  background-position: 0 -832px;
  height: 30px;
  cursor: pointer;
  position: relative;
  /* Keep buttons barely visible so they can get focus */
}
div.button a, div.button button, div.button input {
  opacity: 0.01;
  filter: alpha(opacity=1);
  -moz-opacity: 0.01;
  display: block;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  position: absolute;
}
div.button span {
  display: -moz-inline-box;
  display: inline-block;
  *display: inline;
  zoom: 1;
  line-height: 30px;
  text-align: center;
  background-position: right -712px;
  height: 30px;
  margin-left: 13px;
  padding: 0;
}
div.button.active {
  background-position: 0 -862px;
}
div.button.active span {
  background-position: right -742px;
  cursor: default;
}
div.button.hover, div.button.focus {
  background-position: 0 -892px;
}
div.button.hover span, div.button.focus span {
  background-position: right -772px;
}
div.button.disabled, div.button.disabled.active {
  background-position: 0 -922px;
}
div.button.disabled span, div.button.disabled.active span {
  background-position: right -802px;
  cursor: default;
}

/* INPUT & TEXTAREA */
/* ************************************************************************************************
		uniform
************************************************************************************************ */
input.uniform-input,
select.uniform-multiselect,
textarea.uniform {
  font-size: 13px;
  font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
  font-weight: normal;
  line-height: 30px;
  color: #777;
  border: solid 1px #d6d4d4;
}
input.uniform-input.hover, input.uniform-input.focus,
select.uniform-multiselect.hover,
select.uniform-multiselect.focus,
textarea.uniform.hover,
textarea.uniform.focus {
  -webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2);
  border-color: #cbcaca;
}

/* PRESENTATION */
/* Buttons */
div.button span {
  font-weight: bold;
  font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
  font-size: 12px;
  letter-spacing: 1px;
  text-transform: uppercase;
}
div.button.hover span, div.button.focus span {
  color: #555;
}
div.button.disabled span, div.button.disabled.active span {
  color: #bbb;
}

/* Select */
#compare_shipping .form-group label {
  display: block;
}

div.selector {
  font-size: 13px;
  border: 1px solid #d2d2d2;
  padding: 0 0 0 10px;
  min-height:45px;
}
div.selector span {
  color: #202020;
  text-shadow: 0 1px 0 #fff;
}
div.selector select {
  font-size: 13px;
}
div.selector.disabled span, div.selector.disabled.active span {
  color: #bbb;
}

.checker span input {
  margin: 0 !important;
}

.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
  margin: 0 !important;
}

.radio-inline, .checkbox-inline {
  cursor: default;
}

/* Checker */
div.checker {
  cursor: pointer;
  margin-right: 5px;
}
div.checker span {
  position: relative;
  top: 1px;
}

#layered_form div.checker {
  display: inline;
}

/* Radio */
div.radio {
  margin-right: 3px;
}
div.radio span {
  /*position: relative;*/
  top: 5px;
}

/* Uploader */
div.uploader span.action {
  text-shadow: rgba(0, 0, 0, 0.1) 0px 1px 0px;
  font-size: 13px;
  font-weight: bold;
  color: #000;
}
div.uploader span.filename {
  color: #777;
  border: solid 1px #d6d4d4;
  font-size: 13px;
  background: #fbfbfb;
  margin-right: 2px;
}
div.uploader.disabled span.action, div.uploader.disabled.active span.action {
  color: #aaa;
}
div.uploader.disabled span.filename, div.uploader.disabled.active span.filename {
  border-color: #ddd;
  color: #aaa;
}

input.uniform-input, input.uniform-input:focus {
  background-color: #fff;
}
/*responsive-tables.css*/
table th { font-weight: bold; }
table td, table th { padding: 9px 10px; text-align: left; }
/* Mobile */
@media only screen and (max-width: 767px) {
	table.responsive { margin-bottom: 0; }
	.pinned { position: absolute; left: 0; top: 0; background: #fff; width: 35%; overflow: hidden; overflow-x: scroll; border-right: 1px solid #ccc; border-left: 1px solid #ccc; }
	.pinned table { border-right: none; border-left: none; width: 100%; }
	.pinned table th, .pinned table td { white-space: nowrap; }
	.pinned td:last-child { border-bottom: 0; }
	div.table-wrapper { position: relative; margin-bottom: 20px; overflow: hidden; border-right: 1px solid #ccc; }
	div.table-wrapper div.scrollable { margin-left: 35%; }
	div.table-wrapper div.scrollable { overflow: scroll; overflow-y: hidden; }	
	table.responsive td, table.responsive th { position: relative; white-space: nowrap; overflow: hidden; }
	table.responsive th:first-child, table.responsive td:first-child, table.responsive td:first-child, table.responsive.pinned td { display: none; }
}
/*highdpi.css*/
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
	.replace-2x {
		font-size: 1px;
	}
	.example {
		background-image: url(../images/example2x.png);
		-webkit-background-size:13px 13px;
		-moz-background-size:13px 13px;
		-o-background-size:13px 13px;
		background-size:13px 13px;
	}
}
